Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 16:25:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request My order number is #9571392331
● I put request for return of one bag and want pick up service
● Other bag also have a problem  in buckle there is scratches, I will
attach the picture.

Other query is I have changed my card as it was misplaced,  so I issued new
card is there any problem to get return my money back?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4423673